Delete
curl --request DELETE \
--url https://api.example.com/api/datamirroring/{job_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/datamirroring/{job_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/datamirroring/{job_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Data mirroring
Delete
Deletes an existing data mirroring job based on the provided job ID and returns a confirmation message.
DELETE
/
api
/
datamirroring
/
{job_id}
Delete
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Unique ID of the data mirroring job to delete.
Response
Data Mirror Job deleted successfully.
The response is of type string.
Was this page helpful?
⌘I

